# vvv should be fix vvv
[metadata]
URL = 'https://raw.githubusercontent.com/astral-sh/python-build-standalone/latest-release/latest-release.json'

[package]
PACKAGE_TYPE = 'install_only_stripped'

# vvv should be platform-dependent vvv
[platforms]
[platforms.win]
PLATFORM = 'x86_64'
OS = 'pc-windows-msvc'
FILE_EXT = '.tar.gz'


# DL_FOLDER = './download/' # default: CWD
# DIST_FOLDER = './dist/' # default: CWD/python


# defaults
# DEFAULT_RELEASE_TAG = '20241219'
# USE_DEFAULT_RELEASE_TAG = true # default value, can be specified by option



# vvv should be variable vvv
# PY_VERSION = '3.11.11' # always provided
